@charset "utf-8";
/* CSS Document */

/*	TEMP STYLE
============================================================*/
.displaySize.cdev-three-column-grid .feature .summaryImage.abridged{ display: none !important; }
.raycom-media-2015-redesign #CDEV-tsr .left-panel .headline span { text-shadow: 2px 1px 4px rgba(0, 0, 0, 1); }
.raycom-media-2015-redesign #CDEV-tsr .left-panel .headline .cdev-read-more span { text-shadow: 0 0 0 rgba(0,0,0,0); }
.raycom-media-2015-redesign #WNStoryBody a,
.raycom-media-2015-redesign #WNStoryBody a span { color: #0000ff; font-size: 14px; }
.raycom-media-2015-redesign #WNStoryBody a:hover,
.raycom-media-2015-redesign #WNStoryBody a:hover span { color: #cd0909; }
.raycom-media-2015-redesign #CDEV-tsr .left-panel .summaryImage img{ transform: translateX(-50%); -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); }
.ie8.raycom-media-2015-redesign #CDEV-tsr .left-panel .summaryImage img{ left: 0px;  transform: translateX(0%); -webkit-transform: translateX(0%); -moz-transform: translateX(0%); -ms-transform: translateX(0%);}
.raycom-media-2015-redesign .displaySize.displaySizeId68 .wnGroup,
.raycom-media-2015-redesign #WNCol4 .wnDSContainer-feature ul.wnGroup.contentGroup { background-color: transparent; }
.raycom-media-2015-redesign .displaySize.displaySizeId68 .feature,
.raycom-media-2015-redesign #WNCol4 .wnDSContainer-feature ul.wnGroup.contentGroup .feature { border-top: 1px solid #959595; padding: 10px; }
.raycom-media-2015-redesign #WNDS70 img { max-width: 255px; height: auto; }
#WNDS70 .wnDVEmbeddedLink span{ display: none; }
.raycom-media-2015-redesign #WNContainerStory #WNStoryHeader h3 { line-height: 58px; }
.raycom-media-2015-redesign #sectionHeader{ line-height: 1; margin-top: 15px; }


/*	BRANDING/PROMO/LIVE GRAPHICS
============================================================*/
.raycom-media-2015-redesign #WNCol4 .raycom-15-watch-live-promo { width: 100%; }
.raycom-media-2015-redesign #WNCol4 .raycom-15-watch-live-promo .raycom-15-watch-live-promo-inner{ width: 290px; margin: 0 auto; }
.raycom-media-2015-redesign #WNCol4 .raycom-15-watch-live-promo img { width: 290px; }
.raycom-media-2015-redesign .raycom-15-promo{ text-align: center; }
.raycom-media-2015-redesign .raycom-15-branding-graphic{ text-align: center; }
/*===========================================================
*/

/*	CATEGORY TSR CUSTOM STYLE
============================================================*/
.raycom-media-2015-redesign .wnDVWxFullForecast.wnWxHorizontal.wnDSContainer-standard{ display:none; }
/*===========================================================
*/

/*	CATEGORY TSR CUSTOM STYLE
============================================================*/
.raycom-media-2015-redesign.raycom-2015-redesign-category-tsr #DisplaySizeId-7 .wnContent.summaryImage.right{ float: left; margin-right: 0.5em; margin-top: 0.2em; padding-left: 0; padding-top: 0; }
.raycom-2015-redesign-category-tsr #DisplaySizeId-7 .text > br { display: none; }
/*===========================================================
*/

/*	BREAKING NEWS BANNER SITEWIDE STYLE
============================================================*/

#rbnh {  border-left: 10px solid #000; background-image: none !important; overflow:hidden; font-family: 'Open Sans Condensed', sans-serif; font-weight: bold; position: relative; width: 970px; cursor: default; padding: 0px; word-wrap: break-word; margin: 0 auto; text-transform: uppercase;}
#rbnh.standard-redesign-2014 .rbnh-inner-wrapper, #rbnh.redesign-2014-breaking .rbnh-inner-wrapper { background-image: url('http://ftpcontent4.worldnow.com/raycom/js/BreakingNewsBanners/images/shade-pattern.png') !important; width: 100%; background-repeat: repeat; display: block; height: 100%; margin-left: 0px; line-height: normal !important; /* padding: 0 10px;*/ }
#rbnh .rbnh-text-wrapper{ padding: 6px 10px; }
#rbnh.standard-redesign-2014{ background-color: #636363; }
#rbnh.redesign-2014-breaking{ background-color: #cc0000; }
#rbnh .rbnh-inner-wrapper .rbnh-text-wrapper a, #rbnh .rbnh-inner-wrapper .rbnh-text-wrapper a:hover, #rbnh .rbnh-inner-wrapper .rbnh-text-wrapper a:visited { color: #ffffff; text-decoration: none !important; border: 0px solid #FFFFFF; }
#rbnh.standard-redesign-2014 .rbnh-inner-wrapper .rbnh-text-wrapper span, #rbnh.redesign-2014-breaking .rbnh-inner-wrapper .rbnh-text-wrapper span{ color: #FFFFFF !important; }
#rbnh .rbnh-inner-wrapper .rbnh-text-wrapper a:hover{ text-shadow: 0 3px 1px #333; }
#rbnh.standard-redesign-2014 .rbnh-inner-wrapper .rbnh-text-wrapper{ background:-webkit-linear-gradient(81deg, rgba(6, 6, 6, 0.22) 0%, rgba(255, 255, 255, 0.22) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);   background:-moz-linear-gradient(81deg, rgba(6, 6, 6, 0.22) 0%, rgba(255, 255, 255, 0.22) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);  background:-ms-linear-gradient(81deg, rgba(6, 6, 6, 0.22) 0%, rgba(255, 255, 255, 0.22) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);  background:-o-linear-gradient(81deg, rgba(6, 6, 6, 0.22) 0%, rgba(255, 255, 255, 0.22) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);  background:linear-gradient(81deg, rgba(6, 6, 6, 0.22) 0%, rgba(255, 255, 255, 0.22) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0); }
#rbnh.redesign-2014-breaking .rbnh-inner-wrapper .rbnh-text-wrapper{ background:-webkit-linear-gradient(81deg, rgba(6, 6, 6, 0.22) 0%, rgba(255, 255, 255, 0.02) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);  background:-moz-linear-gradient(81deg, rgba(6, 6, 6, 0.22) 0%, rgba(255, 255, 255, 0.02) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);  background:-ms-linear-gradient(81deg, rgba(6, 6, 6, 0.22) 0%, rgba(255, 255, 255, 0.02) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);  background:-o-linear-gradient(81deg, rgba(6, 6, 6, 0.22) 0%, rgba(255, 255, 255, 0.02) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);  background:linear-gradient(81deg, rgba(6, 6, 6, 0.22) 0%, rgba(255, 255, 255, 0.02) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0); }
#rbnh.rbnh-banner-sm .rbnh-text-wrapper{ font-size: 28px; line-height: 32px; min-height: 38px; }
#rbnh.rbnh-banner-md .rbnh-text-wrapper{ font-size: 38px; line-height: 42px; min-height: 44px; }
#rbnh.rbnh-banner-lg .rbnh-text-wrapper{ font-size: 48px; line-height: 52px; min-height: 58px; }
.ie8 #rbnh.rbnh-banner-sm .rbnh-text-wrapper, .ie7 #rbnh.rbnh-banner-sm .rbnh-text-wrapper{ font-size: 20px; /*line-height: 24px;*/ line-height: normal; min-height: 28px; padding-top: 10px; }
.ie8 #rbnh.rbnh-banner-md .rbnh-text-wrapper, .ie7 #rbnh.rbnh-banner-md .rbnh-text-wrapper{ font-size: 27px; /*line-height: 31px;*/ line-height: normal; min-height: 35px; padding-top: 10px; }
.ie8 #rbnh.rbnh-banner-lg .rbnh-text-wrapper, .ie7 #rbnh.rbnh-banner-lg .rbnh-text-wrapper{ font-size: 34px; /*line-height: 38px;*/ line-height: normal; min-height: 42px; padding-top: 10px; }
#rbnh_pre_text.rbnh_white{ color: #FFFFFF; }
#rbnh_pre_text.rbnh_yellow{ color: #FFCC00; }
#rbnh.rbnh_text_center{ text-align: center; }
#rbnh.rbnh_text_right{ text-align: right; }
#rbnh.rbnh_text_left{ text-align: left; }
/*===========================================================
*/

/*	RECCOMENDATION WIDGETS
============================================================*/
#outbrain_widget_0,  #outbrain_widget_1{ padding: 15px 0; }
#taboola-below-article-thumbnails { padding: 0 0 8px; }
/*===========================================================
*/


/*	SALES NAVIGATION
============================================================*/
#sec_nav { top: 6px; }
/*#sec_nav a { color: #636363; text-decoration: none; padding: 0 6px; font: 700 14px "Open Sans Condensed" sans-serif; border-right: 1px solid #636363; }*/
#sec_nav a { border-right: 1px solid #636363; color: #636363; font-size: 14px; font-weight: 700; padding: 0 6px; text-decoration: none; font-family: "Open Sans Condensed", sans-serif; }
#sec_nav a:last-child { border-right:0; }
/*===========================================================
*/

/*	RNN Toolset Code Generated Video Embeds
============================================================*/
#WNStoryBody div[id*="videoEmbed"] { display: block; float: none; height: 0; width: inherit; margin: 10px auto; overflow: hidden; padding-bottom: 56.25%; position: relative; }
#WNStoryBody div[id*="videoEmbed"] .YTvideo iframe { border: 0 none; bottom: 0; height: 100%; left: 0; position: absolute; top: 0; width: 100%; }
#WNStoryBody div[id*="videoEmbed"] .wnItem.feature { border-top: 0px solid #c3c3c3;}
/*===========================================================
*/

/*	RELATED STORY STYLE
=============================================================*/
.raycom-media-2015-redesign #WNContainerStory #WNStoryRelatedBox.wnLeft { margin-right: 15px; }
/*===========================================================
*/
/*	REDESIGNED RNN SIDEBAR STYLE
============================================================*/
.raycom-media-2015-redesign #WNStoryBody.right #sidebarContainer{ clear: left; float: left; margin-right: 10px; margin-left: 0px; }
.raycom-media-2015-redesign #WNStoryBody.left #sidebarContainer{ clear: right; float: right; margin-right: 0px; margin-left: 10px; }
.raycom-media-2015-redesign #WNStoryBody.right #sidebarContainer.displaySize.wideSidebar,
.raycom-media-2015-redesign #WNStoryBody.left #sidebarContainer.displaySize.wideSidebar{ clear: none; float: none; margin-right: 0px; margin-left: 0px; }
.raycom-media-2015-redesign #sidebarContainer.displaySize #sidebarContent,
.raycom-media-2015-redesign #raycomPoll.displaySize #pollContentWrapper{ padding: 0 7px 3px; }
.raycom-media-2015-redesign #raycomPoll.displaySize #pollContent.wnItem.feature{ background-color: #fcfcfc; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; box-shadow: 0 0 4px 0 rgba(200, 200, 200, 0.9) inset; margin: 0 0 4px; padding: 0; }
.raycom-media-2015-redesign #raycomPoll.displaySize { font-family: 'Open Sans Condensed',sans-serif; font-size: 12px; }
.raycom-media-2015-redesign #sidebarContainer.displaySize{ margin-bottom: 10px; }
.raycom-media-2015-redesign #sidebarContainer.displaySize.wideSidebar{ margin-bottom: 5px; }
.raycom-media-2015-redesign #sidebarContainer.displaySize .wnGroup, 
.raycom-media-2015-redesign #raycomPoll.displaySize .wnGroup { border: 0px solid #dddddd; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; padding: 0; position: relative; }
.raycom-media-2015-redesign #sidebarContainer.displaySize .wnGroup,
.raycom-media-2015-redesign #raycomPoll.displaySize .wnGroup { box-shadow: 0 0 4px 0 rgba(200, 200, 200, 0.9) inset; -moz-box-shadow: 0 0 4px 0 rgba(200, 200, 200, 0.9) inset; -webkit-box-shadow: 0 0 4px 0 rgba(200, 200, 200, 0.9) inset; }
.raycom-media-2015-redesign #sidebarContainer.displaySize .SBsection,
.raycom-media-2015-redesign #raycomPoll.displaySize #pollWrapper.wnItem.featue{ border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; margin: 0 0 4px; padding:0px; }
.raycom-media-2015-redesign #sidebarContainer.displaySize #sidebarContent .SBsection li.wnItem.feature,
.raycom-media-2015-redesign #sidebarContainer.displaySize #sidebarContent #pollContent{ border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; margin: 0 8px; padding: 10px 0px; }
.raycom-media-2015-redesign #sidebarContainer.displaySize #sidebarContent .SBsection #pollContent { border: 0 solid #ddd; }
.raycom-media-2015-redesign #sidebarContainer.displaySize #sidebarContent .additionalLinks.SBsection li,
.raycom-media-2015-redesign #sidebarContainer.displaySize.wideSidebar #sidebarContent .additionalLinks.SBsection li.wnItem.feature{ border-top: 1px solid #c3c3c3; border-bottom: 0px solid #c3c3c3; }
.raycom-media-2015-redesign #sidebarContainer.displaySize #sidebarContent .additionalLinks.SBsection li.wnItem.feature.priority-1,
.raycom-media-2015-redesign #sidebarContainer.displaySize.wideSidebar #sidebarContent .additionalLinks.SBsection li.wnItem.feature.priority-1{ border-top: 0px solid #c3c3c3; }
.raycom-media-2015-redesign #sidebarContainer.displaySize .SBsection h4.headline a{ font-size: 12px; }
.raycom-media-2015-redesign #sidebarContainer.displaySize .header,
.raycom-media-2015-redesign #raycomPoll.displaySize .header{ background: url("http://ftpcontent.worldnow.com/wncustom/custom/raycom/2015/images/ribbon-pattern-normalize.png") repeat scroll left top #4f4f4f; border-bottom: 0px solid #a0a0a0; border-left: 10px solid #2a2a2a; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; font-family: 'Open Sans Condensed',sans-serif; margin: 0; padding: 0; position: relative;}
.raycom-media-2015-redesign #sidebarContainer.displaySize .SBsection .header{ padding: 0px; }
.raycom-media-2015-redesign #raycomPoll.displaySize #pollContentWrapper,
.raycom-media-2015-redesign #sidebarContainer.displaySize #pollContent { padding: 0 2px; border: 1px solid #dddddd;}
.raycom-media-2015-redesign #sidebarContainer.displaySize .header h3,
.raycom-media-2015-redesign #raycomPoll.displaySize .header h3 { background: linear-gradient(to right, rgba(255, 255, 255, 0) 35%, rgba(255, 255, 255, 0.3) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0); line-height: 1; padding: 8px 5px 6px 10px; }
.raycom-media-2015-redesign #sidebarContainer.displaySize #sidebarHeader .text{ }
.raycom-media-2015-redesign #sidebarContainer.displaySize .header h3,
.raycom-media-2015-redesign #sidebarContainer.displaySize .header a,
.raycom-media-2015-redesign #sidebarContainer.displaySize .header .text,
.raycom-media-2015-redesign #raycomPoll.displaySize .header h3{ font-size: 20px; }
.raycom-media-2015-redesign #sidebarContainer.displaySize.wideSidebar.displaySize .header h3,
.raycom-media-2015-redesign #sidebarContainer.displaySize.wideSidebar.displaySize .header a,
.raycom-media-2015-redesign #sidebarContainer.displaySize.wideSidebar.displaySize .header .text,
.raycom-media-2015-redesign #raycomPoll.header h3{ font-size: 30px; line-height: 1; }
.raycom-media-2015-redesign #sidebarContainer.displaySize .header h3, 
.raycom-media-2015-redesign #sidebarContainer.displaySize .header a, 
.raycom-media-2015-redesign #sidebarContainer.displaySize.wideSidebar .SBsection .header h3, 
.raycom-media-2015-redesign #sidebarContainer.displaySize.wideSidebar .SBsection .header a, 
.raycom-media-2015-redesign #sidebarContainer.displaySize.wideSidebar .SBsection .header span.text,
.raycom-media-2015-redesign #raycomPoll.displaySize .header h3{ color: #ffffff !important; }
.raycom-media-2015-redesign #sidebarContainer.displaySize .headline .text { color: #000000; font-size: 16px; font-weight: bold; line-height: 20px; }
.raycom-media-2015-redesign #sidebarContainer.displaySize li.wnItem.feature .wnContent.summary a:hover,
.raycom-media-2015-redesign #sidebarContainer.displaySize .headline .text:hover { color: #cd0909 !important; }
.raycom-media-2015-redesign #sidebarContainer.displaySize #firstStory p,
.raycom-media-2015-redesign #sidebarContainer.displaySize li.wnItem.feature .summary .text,
.raycom-media-2015-redesign #sidebarContainer.displaySize li.wnItem.feature .summary.abridged{ color: #636363; font-family: 'Open Sans Condensed',sans-serif; font-size: 14px; font-weight: 700; line-height: 16px; }
.raycom-media-2015-redesign #sidebarContainer.displaySize #firstStory .continueReading.more { color: #363636; display: block; font-family: 'Open Sans Condensed',sans-serif; font-size: 15px; font-weight: 700; margin-left: 0px; text-decoration: none; }
.raycom-media-2015-redesign #sidebarContainer.displaySize li.wnItem.feature .summary.abridged a.more { color: #363636; }
.raycom-media-2015-redesign #sidebarContainer.displaySize #firstStory .continueReading:hover { color: #be0002; text-decoration: none; }
.raycom-media-2015-redesign #sidebarContainer.displaySize.wideSidebar .wnGroup { background: none repeat scroll 0 0 transparent; border: 0 solid #ddd; box-shadow: 0 0 0 0 rgba(200, 200, 200, 0) inset; -moz-box-shadow: 0 0 0 0 rgba(200, 200, 200, 0) inset; -webkit-box-shadow: 0 0 0 0 rgba(200, 200, 200, 0) inset; }
.raycom-media-2015-redesign #sidebarContainer.displaySize.wideSidebar .SBsection { background-color: transparent; box-shadow: 0 0 0 0 rgba(200, 200, 200, 0) inset; -moz-box-shadow: 0 0 0 0 rgba(200, 200, 200, 0) inset; -webkit-box-shadow: 0 0 0 0 rgba(200, 200, 200, 0) inset; }
.raycom-media-2015-redesign #sidebarContainer.displaySize.wideSidebar .SBsection { border-top: 1px solid #c3c3c3; }
.raycom-media-2015-redesign #sidebarContainer.displaySize.wideSidebar .SBsection.additionalLinks,
.raycom-media-2015-redesign #sidebarContainer.displaySize.wideSidebar .SBsection:first-child { border-top: 0px solid #c3c3c3; }
.raycom-media-2015-redesign #sidebarContainer.displaySize.wideSidebar .headline .text { color: #000000; font-size: 18px; line-height: 20px; }
.raycom-media-2015-redesign #sidebarContainer.displaySize.wideSidebar #sidebarContent { border: 0 solid #dddddd; padding: 0; }
.raycom-media-2015-redesign #sidebarContainer.displaySize.wideSidebar #firstStory .summaryImage { float: left; margin: 0.2em 0.5em 0 0; }
.raycom-media-2015-redesign #sidebarContainer.displaySize.wideSidebar #firstStory .wnContent.summary a {font-size: 16px; font-weight: 300; line-height: 18px;}
.raycom-media-2015-redesign #sidebarContainer.displaySize.wideSidebar #firstStory p,
.raycom-media-2015-redesign #sidebarContainer.displaySize.wideSidebar #firstStory .wnContent.summary,
.raycom-media-2015-redesign #sidebarContainer.displaySize.wideSidebar .wnItem.feature .wnContent.summary .text{ color: #636363; font-size: 16px; font-weight: 300; line-height: 18px; }
.raycom-media-2015-redesign #sidebarContainer.displaySize.wideSidebar .SBsection li.wnItem.feature .summaryImage { max-height: 78px; overflow: hidden; padding: 0; width: 110px;  }
.raycom-media-2015-redesign #sidebarContainer.displaySize.wideSidebar .SBsection li.wnItem.feature .summaryImage img { width: 110px;  }
.raycom-media-2015-redesign #sidebarContainer.displaySize.wideSidebar .SBsection .header { padding: 0; }
.raycom-media-2015-redesign #sidebarContainer.displaySize #firstStory p a,
.raycom-media-2015-redesign #sidebarContainer.displaySize li.wnItem.feature .summary .text a,
.raycom-media-2015-redesign #sidebarContainer.displaySize li.wnItem.feature .summary.abridged a{ color: #0000ff; }
.raycom-media-2015-redesign #sidebarContainer.displaySize .sideStory.feature.poll #pollHeader { display: none; }
/*===========================================================
*/

/*	CUSTOM HALF-HORIZONTAL TREATMENT
============================================================*/
.displaySize.displaySizeId-4 .feature.priority-1 { border-top: 1px solid #c3c3c3; }
/*===========================================================
*/


/*	REDESIGNED RNN IN STORY A SLIDESHOW
============================================================*/
.raycom-media-2015-redesign #WNStoryHeader div.InStorySlideShowA[id^="divWNWidgetsContainer"],
.raycom-media-2015-redesign #WNStoryHeader div.InStorySlideShowA[id^="divWNWidgetsContainer"]{ border-radius: 0px !important; -moz-border-radius: 0px !important; -webkit-border-radius: 0px !important; }
/*===========================================================
*/


/*	REDESIGNED RNN WATERFALL FOR SUPPORT CATEGORY
============================================================*/
.raycom-media-2015-redesign .displaySizeId-10 .wnContent.summary .text br { display: none; }
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol2 #DisplaySizeId-10.displaySize.displaySizeId-10{ font-family: 'Open Sans Condensed',sans-serif; }
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol2 #DisplaySizeId-10.displaySize.displaySizeId-10 .wnItem.feature .wnContent.summaryImage,
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol2 #DisplaySizeId-10.displaySize.cdev-top-headline .wnItem.feature .wnContent.summaryImage{ display: block !important;}
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol2 #DisplaySizeId-10.displaySize.displaySizeId-10 .wnItem.feature .wnContent.summaryImage.abridged,
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol2 #DisplaySizeId-10.displaySize.cdev-top-headline .wnItem.feature .wnContent.summaryImage.abridged{ display: none !important;}
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol2 #DisplaySizeId-10.displaySize.displaySizeId-10 .wnItem.feature.priority-3 .wnContent.summary,
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol2 #DisplaySizeId-10.displaySize.displaySizeId-10 .wnItem.feature.priority-4 .wnContent.summary,
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol2 #DisplaySizeId-10.displaySize.displaySizeId-10 .wnItem.feature.priority-5 .wnContent.summary,
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol2 #DisplaySizeId-10.displaySize.displaySizeId-10 .wnItem.feature.priority-6 .wnContent.summary,
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol2 #DisplaySizeId-10.displaySize.cdev-top-headline .wnItem.feature.priority-3 .wnContent.summary,
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol2 #DisplaySizeId-10.displaySize.cdev-top-headline .wnItem.feature.priority-4 .wnContent.summary,
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol2 #DisplaySizeId-10.displaySize.cdev-top-headline .wnItem.feature.priority-5 .wnContent.summary,
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol2 #DisplaySizeId-10.displaySize.cdev-top-headline .wnItem.feature.priority-6 .wnContent.summary,
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol2 #DisplaySizeId-10.displaySize.displaySizeId-10 .wnItem.feature.priority-3 .wnContent.summaryImage,
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol2 #DisplaySizeId-10.displaySize.displaySizeId-10 .wnItem.feature.priority-4 .wnContent.summaryImage,
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol2 #DisplaySizeId-10.displaySize.displaySizeId-10 .wnItem.feature.priority-5 .wnContent.summaryImage,
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol2 #DisplaySizeId-10.displaySize.displaySizeId-10 .wnItem.feature.priority-6 .wnContent.summaryImage,
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol2 #DisplaySizeId-10.displaySize.cdev-top-headline .wnItem.feature.priority-3 .wnContent.summaryImage,
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol2 #DisplaySizeId-10.displaySize.cdev-top-headline .wnItem.feature.priority-4 .wnContent.summaryImage,
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol2 #DisplaySizeId-10.displaySize.cdev-top-headline .wnItem.feature.priority-5 .wnContent.summaryImage,
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol2 #DisplaySizeId-10.displaySize.cdev-top-headline .wnItem.feature.priority-6 .wnContent.summaryImage{ display: none !important;}
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol2 #DisplaySizeId-10.displaySize .wnItem.feature,
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol2 #DisplaySizeId-10.displaySize.cdev-top-headline .wnItem.feature{ border-bottom: 0px solid #dddddd !important;}
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol2 #DisplaySizeId-10.displaySize .wnItem.feature.priority-2,
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol2 #DisplaySizeId-10.displaySize .wnItem.feature.priority-7,
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol2 #DisplaySizeId-10.displaySize.cdev-top-headline .wnItem.feature.priority-2,
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol2 #DisplaySizeId-10.displaySize.cdev-top-headline .wnItem.feature.priority-7{ border-top: 0px solid #dddddd !important;}
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol2 .displaySize.displaySizeId-10 .wnContent.summary span.text,
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol2 .displaySize.displaySizeId-10 .abridged.summary span.text,
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol3 .displaySize.displaySizeId27 .summary.abridged .text,
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol3 .displaySize.displaySizeId27 .summary .text{ font-size: 16px; }
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol3 #DisplaySizeId27 .wnItem.feature.displaySizeId-7 .summaryImage.abridged img,
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol3 #DisplaySizeId22 .wnItem.feature .summaryImage img { height: auto; width: 200px; }
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol3 #DisplaySizeId27 .wnItem.feature.displaySizeId-7 .summaryImage.abridged,
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol3 #DisplaySizeId22 .wnItem.feature .summaryImage { width: 200px; max-height: 110px; }
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol2 #DisplaySizeId-10 .wnItem.feature .wnContent.headline,
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol2 #DisplaySizeId-10 .wnItem.feature .wnContent.headline a{ color: #000000; font-size: 18px; line-height: 20px; }
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol2 #DisplaySizeId-10 .wnItem.feature.priority-1 .wnContent.headline,
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol2 #DisplaySizeId-10 .wnItem.feature.priority-2 .wnContent.headline,
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol2 #DisplaySizeId-10 .wnItem.feature.priority-3 .wnContent.headline,
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol2 #DisplaySizeId-10 .wnItem.feature.priority-4 .wnContent.headline,
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol2 #DisplaySizeId-10 .wnItem.feature.priority-5 .wnContent.headline,
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol2 #DisplaySizeId-10 .wnItem.feature.priority-6 .wnContent.headline,
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol2 #DisplaySizeId-10 .wnItem.feature.priority-1 .wnContent.headline a,
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol2 #DisplaySizeId-10 .wnItem.feature.priority-2 .wnContent.headline a,
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol2 #DisplaySizeId-10 .wnItem.feature.priority-3 .wnContent.headline a,
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol2 #DisplaySizeId-10 .wnItem.feature.priority-4 .wnContent.headline a,
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol2 #DisplaySizeId-10 .wnItem.feature.priority-5 .wnContent.headline a,
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol2 #DisplaySizeId-10 .wnItem.feature.priority-6 .wnContent.headline a{ font-size: 18px !important; line-height: 20px !important; }
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol2 #DisplaySizeId-10 .wnItem.feature .wn-icon.wn-icon-video-included,
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol2.TOP #DisplaySizeId-10 .wnItem.feature .wn-icon.wn-icon-video-included { background-image: url("http://ftpcontent.worldnow.com/wncustom/custom/raycom/2015/images/raycom-sprite.png") !important; background-position: -10px -45px; background-repeat: no-repeat; height: 11px !important; overflow: hidden; width: 16px !important; }
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol2 #DisplaySizeId-10 .wnItem.feature .wn-icon.wn-icon-video-included,
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol2.TOP #DisplaySizeId-10 .wnItem.feature .wn-icon.wn-icon-video-included { left: unset !important; margin: 0 0 -1px 5px; position: unset !important; top: unset !important; }
.raycom-media-2015-redesign .hubFeatureS.wnItem.feature.story.priority-3 { display: none !important; }
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol2.TOP #DisplaySizeId-10 .wnItem.feature.priority-1 .summaryImage{ background-color: #000; display: block; float: none; height: 320px; margin: 0; opacity: 1; overflow: hidden; padding: 0; position: relative; transition: opacity 0.25s ease-in-out 0s; width: 397px; max-height: 320px; }
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol2.TOP #DisplaySizeId-10 .wnItem.feature.priority-1 .summaryImage img{ transform: translateX(-50%); -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); display: block; height: 320px; left: 50%; margin: 0; padding: 0; position: relative; width: auto; }
.raycom-media-2015-redesign #WNColsAll.raycom_support_waterfall #WNCol2.TOP #DisplaySizeId-10 .wnItem.feature.priority-2 .wnContent.summaryImage { height: auto; max-height: 100px; }
/*===========================================================
*/




/*	TESTING IMAGE TRUNCATE ON STORIES WITH MORE THAN 3 IMAGES
============================================================*/


#WNStoryRelatedBox .StoryBodyGraphicContainer .wnStoryBodyGraphic.wnImageWidth-180 img { width: 100%; }
#WNStoryRelatedBox .StoryBodyGraphicContainer .wnStoryBodyGraphic.wnImageWidth-180:nth-child(2):nth-last-of-type(2), 
#WNStoryRelatedBox .StoryBodyGraphicContainer .wnStoryBodyGraphic.wnImageWidth-180:nth-child(3):last-of-type,
#WNStoryRelatedBox .StoryBodyGraphicContainer .wnStoryBodyGraphic.wnImageWidth-180:nth-child(3):nth-last-of-type(2), 
#WNStoryRelatedBox .StoryBodyGraphicContainer .wnStoryBodyGraphic.wnImageWidth-180:nth-child(4):last-of-type,
#WNStoryRelatedBox .StoryBodyGraphicContainer .wnStoryBodyGraphic.wnImageWidth-180:nth-child(4):nth-last-of-type(2), 
#WNStoryRelatedBox .StoryBodyGraphicContainer .wnStoryBodyGraphic.wnImageWidth-180:nth-child(5):last-of-type { float: left; width: 82px; }
#WNStoryRelatedBox .StoryBodyGraphicContainer .wnStoryBodyGraphic.wnImageWidth-180:nth-child(2):last-child span,
#WNStoryRelatedBox .StoryBodyGraphicContainer .wnStoryBodyGraphic.wnImageWidth-180:nth-child(2):nth-last-of-type(2) span,
#WNStoryRelatedBox .StoryBodyGraphicContainer .wnStoryBodyGraphic.wnImageWidth-180:nth-child(3) span, 
#WNStoryRelatedBox .StoryBodyGraphicContainer .wnStoryBodyGraphic.wnImageWidth-180:nth-child(4) span, 
#WNStoryRelatedBox .StoryBodyGraphicContainer .wnStoryBodyGraphic.wnImageWidth-180:nth-child(5) span { display: none; }
/*#WNStoryRelatedBox .StoryBodyGraphicContainer .wnStoryBodyGraphic.wnImageWidth-180:nth-child(2):last-of-type span { display: block; }*/
#WNStoryRelatedBox .StoryBodyGraphicContainer .wnImageWidth-180:nth-child(2):nth-last-of-type(2) a.wnFancyBox .wnDetails,
#WNStoryRelatedBox .StoryBodyGraphicContainer .wnImageWidth-180:nth-child(3):last-of-type  a.wnFancyBox .wnDetails,
#WNStoryRelatedBox .StoryBodyGraphicContainer .wnImageWidth-180:nth-child(3):nth-last-of-type(2) a.wnFancyBox .wnDetails,
#WNStoryRelatedBox .StoryBodyGraphicContainer .wnImageWidth-180:nth-child(4):last-of-type  a.wnFancyBox .wnDetails,
#WNStoryRelatedBox .StoryBodyGraphicContainer .wnImageWidth-180:nth-child(4):nth-last-of-type(2) a.wnFancyBox .wnDetails,
#WNStoryRelatedBox .StoryBodyGraphicContainer .wnImageWidth-180:nth-child(5):last-of-type  a.wnFancyBox .wnDetails { width: 50%; } 
#WNStoryRelatedBox .StoryBodyGraphicContainer .wnStoryBodyGraphic.wnImageWidth-180:nth-child(2):nth-last-of-type(2),
#WNStoryRelatedBox .StoryBodyGraphicContainer .wnStoryBodyGraphic.wnImageWidth-180:nth-child(3):nth-last-of-type(2),
#WNStoryRelatedBox .StoryBodyGraphicContainer .wnStoryBodyGraphic.wnImageWidth-180:nth-child(4):nth-last-of-type(2) { margin-right: 8px; }
#WNStoryRelatedBox .StoryBodyGraphicContainer .wnStoryBodyGraphic.wnImageWidth-180:nth-child(3):last-of-type,
#WNStoryRelatedBox .StoryBodyGraphicContainer .wnStoryBodyGraphic.wnImageWidth-180:nth-child(4):last-of-type,
#WNStoryRelatedBox .StoryBodyGraphicContainer .wnStoryBodyGraphic.wnImageWidth-180:nth-child(5):last-of-type { margin-left: 8px; }

/*===========================================================
*/


/* RAYCOM MORE LINKS
============================================================*/
.raycom-more-link { text-align: right; height: 20px; overflow: hidden; }
.raycom-more-link .more.enabled { display: inline-block; height: 20px; font-family: 'Open Sans Condensed', sans-serif; font-size: 16px; font-weight: 700; line-height: 1; text-transform: uppercase; }
.raycom-more-link .more.enabled .icon { display: inline-block; width: 20px; height: 20px; overflow: hidden; margin-left: 8px; background-image: url("http://ftpcontent.worldnow.com/wncustom/custom/raycom/2015/images/raycom-sprite.png"); background-repeat: no-repeat; background-position: -10px -170px; vertical-align: text-top; }
.raycom-more-link .more.enabled:hover .icon { background-position: -70px -170px; }
/*===========================================================
*/

/*	LIVESTREAM PLAYER
============================================================*/
#livestreamPlayer { padding: 0 8px 10px; }
#livestreamPlayer iframe { border: 1px solid #000; }
#livestreamPlayer, #livestreamPlayer .livestreamText { color: #000000; font-family: "Open Sans",sans-serif; font-size: 14px; font-weight: 400; line-height: 16px; }
#livestreamPlayer .livestreamText p:last-child{ margin-bottom: 0; }
/*===========================================================
*/


/*	TWITTER WIDGETS
============================================================*/
#CDEV-twitter .content { background: #333; }
/*===========================================================
*/
